body{
	background-color:#fff;
	color:#555;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:1.5em;
	margin:0;
	height:100%;
}

.outter-container{
	min-height:100vh;
}


.container{
	width:80%;
	margin:auto;
	overflow:hidden;
	height:auto;
}

#main-header{
	background-color:#CB4335;
	color:#FBFCFC;
}

#main-header a{
	color:#FBFCFC;
	text-decoration:none;
}

#navbar{
	background-color:#F4D03F;
	color:#fff;
}

#navbar ul{
	padding:0;
	list-style:none;
}

#navbar li{
	display:inline;
}

#navbar a{
	color:#fff;
	text-decoration:none;
	font-size:18px;
	padding-right:15px;
}

#showcase{
	background-image:url(".../images/example.jpg");
	background-position: center-right;
	height:300px;
	margin-bottom: 30px
	text-align:center;
}

#showcase h1{
	color:#27AE60;
	font-size:50px;
	line-height: 1.6em;
	padding-top:30px;
}

#main{
	float:left;
	width:70%;
	padding:20px
	padding-bottom:50px;
	margin-bottom:50px;
	height:100%;
	position:relative;
	text-justify:auto;
}

#main p{
	width:700px;
}

#main a{
	color:#555;
}

#sidebar{
	float:right;
	width:30%;
	background:#333;
	color:#fff;
	padding:0 30px;
	box-sizing: border-box;
}

#map{
	height: 250px; 
	width: 100%: 
	margin: 0px; 
	padding: 0px;
}


#main-footer{
	background:#333;
	color:#fff;
	height:45px;
	margin-bottom:0px;
	width:100%;
	position:absolute;
	text-align:center;
	display:inline;
	padding-top:10px;
}

#main-footer #company{
	margin-left: 10%;
	display:inline;
	float:left;
}

#main-footer #company a{
	text-decoration: none;
	color:white;
}

#main-footer #twitter_link{
	float:right;
	margin-right:10%;
	display:inline;
}

#main-footer #twitter_link img{
	height:30px;
	width:30px;
}

/*makes items dynamic so that if window if less than 600px will go on top
of each other. Does this by taking out float on sides, makes them full with*/

 
@media(max-width:900px){
	#main{
		width:100%;
		float:none;
	}

	#main p{
		width:100%;
	}

	#main img{
		width:100%;
		float:none;
	}
}
/*	#sidebar{
		width:100%;
		float:none;
	}
}
*/